Subject: Re: [Tigers] Chambered exhaust systems?

From: Owain Lloyd <[email-masked]>
Date: Sun, 7 Apr 2013 22:51:59 -0400

In all fairness the design of both the bike and the engine do not lend
themselves well to speed.

I think it's 6/8 cylinder Acuras I don't like.  They have some kind of
'designed' sound to them.  Not sure how to tell though - all asian cars
look the same to me.   Certainly 4 bangers _can_ sound great.  My 280hp
supercharged mini sound like music and it very light in the muffling
department.  Have a 4 cylinder turbo lotus twin cam that sings too.

Agree 6s, 8s and especially 10s sound the best though....

On Sunday, April 7, 2013, wrote:

> **
> Harley guys/gals love that unmuffled "potato potato"....me? notsomuch. To
> make it worse, on most all Harleys the throttle is more of a volume control
> than a discernible source of increased forward speed. If you're going to
> make that much noise, at least be fast.
>
> Any Honda/Acura or Miata four cylinder unmuffled is ear pain.
>
> Mazda rotaries require mufflers to sound less than annoying. Interesting
> engines, though.
>
> Inline sixes, V8's and V12's all tend to sound right, no matter how
> muffled or unmuffled they may be ;-)
>
>  In a message dated 4/7/2013 7:34:39 P.M. Pacific Daylight Time,
> [email-masked] writes:
>
> l up there.  I'm sure I'm offending people now so I'm going to shut up and
> apologise!
>
> On Sunday, April 7, 2013, Owain Lloyd wrote:
>
> Aucra exhausts.... (The ones that sound like farts).   Not many engines
> sounds bad to me but Acuras and Harleys are wel
>
> On Sunday, April 7, 2013, Owain Lloyd wrote:
>
> Oh god I know!  They sound even worse than pointless 'emergency' sirens.
>  Definitely one of my top 'angry hates' :) what do people see (or should I
> say hear) in that awful racket?
>
> I think all loud noises should be judged by the benchmark of 'would you
> rather your toddler kept sleeping or should they be woken up to experience
> said sound?'  If its not worth being interrupted from an interesting
> conversation from (and a small block ford usually is), I don't want to hear
> it!
>
> - angry Owain in noisy manhattan.
>
>
> On Sunday, April 7, 2013, wrote:
>
> Good noise a v8...  bad noise another asshole on a harly with open
> pipes.....my 650 single dr sounds way better than a harly and a gold star
> is
> even better
>
>
>
> ---- Original Message ----
> From: MWood24020 <[email-masked]>
> To: tsmit <[email-masked]>; CoolVT <[email-masked]>
> Cc: tigers <[email-masked]>
> Sent: Sun, Apr 7, 2013 4:31 pm
> Subject: Re: [Tigers] Chambered exhaust systems?
>
>
> Of course, we also need to differentiate "good noise" from "bad noise"...
> ;-)
>
>
> In a message dated 4/7/2013 1:25:14 P.M. Pacific Daylight Time,
> [email-masked] writes:
>
> True enough, but the LAT73/LAT74 headers and  exhaust, that these mufflers
> were part of, were not really intended for stock  engines.
>
> My Tiger came to me with a five-bolt 289 with ported and  polished heads, a
> Holley 600 and F4B manifold, and a pretty lopey cam. 'Quiet'  was not
> really in its repertoire, although sticking with a 2 inch exhaust  system
> does
> help keep the overall noise level down compared with 2 1/4 or 2  1/2 inch
> pipe, at the expense of some performance at the high end.
>
> Theo
>
> On 4/7/2013 1:58 PM, [email-masked] (mailto:[email-masked])   wrote:
>
>
> I can tell you that in using cheap old glass paks with a stock engine  and
> the same mufflers with a hopped up 302....they are much, much louder  with
> the 302.  I shouldn't think a stock engine would be that  difficult to
> muffle.
> Mark L
>
>
> In a message dated 4/7/2013 3:37:15 P.M. Eastern Daylight Time,
> [email-masked] (mailto:[email-masked])  writes:
>
> Mike,
> Here's a picture of what I think are the Mitchell  mufflers - these are
> what was on my Tiger when I got it.
>
> For  the rest of you that won't get the picture:
>
> The body is 24" long,  3x5" oval, 2" in and out. Contrary to what I
> remembered, the hangers  attach 5" rearward from the front of the muffler
> body - there is only  about 20 inches between where the hangers attach on
> the chassis and  the rear axle tube.
>
> I do recall the front of these mufflers pretty  much touching the
> rearward part of the underbody X frame, just behind  the little exhaust
> pipe notch in the X. The sound of these mufflers  was pretty aggressive,
> but it went well with the rest of the system  and engine.
>
> I would also be concerned with the amount of sound  suppression that's
> possible in a small diameter muffler such as the  chambered ones in the
> link below. It may be that with proper choice of  all the internal
> volumes, they get noise cancellation at most of the  frequencies of
> interest, but it seems to me that the overall result  would still be
> pretty dependent on the rest of the package, i.e.  engine disp
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

---

From: Jay Laifman <[email-masked]>
Date: Sun, 7 Apr 2013 19:55:45 -0700

> Any Honda/Acura or Miata four cylinder unmuffled is ear pain.

I'm going to disagree 100% - with only the best of intentions!  My son's Honda
S2000 screams like one of the most insane F1 cars ever when it gets into its
VTEC zone.  And, actually, our Acura MDX with V6 also has a fantastic sound
when it gets on its cam.  I'll agree the rank and file Civic as well as the
smaller Toyotas are lousy.  But, the S2000 gem is a different story all
together.
_______________________________________________

[email-masked]

---

From: Owain Lloyd <[email-masked]>
Date: Sun, 7 Apr 2013 23:00:18 -0400

There we go.  I've opened a hornet's nest.   Sorry Jay!

On Sunday, April 7, 2013, Jay Laifman wrote:

>
> On Apr 7, 2013, at 7:41 PM, [email-masked] <javascript:_e({}, 'cvml',
> [email-masked]');> wrote:
>
> I'm going to disagree 100% - with only the best of intentions!  My son's
> Honda S2000 screams like one of the most insane F1 cars ever when it gets
> into its VTEC zone.  And, actually, our Acura MDX with V6 also has a
> fantastic sound when it gets on its cam.  I'll agree the rank and file
> Civic as well as the smaller Toyotas are lousy.  But, the S2000 gem is a
> different story all together.

[email-masked]